Nowy biuletyn firmy Adobe

Firma Adobe opublikowała nowy biuletyn bezpieczeństwa dotyczący produktów Adobe Reader i Adobe Acrobat. Wykryto podatności zezwalające atakującemu na przeprowadzenie ataku typu Denial-of-Service lub przejęcie kontroli nad zaatakowanym systemem. Użycie trybu Protected Mode w programie Adobe Reader X oraz Protected View w Adobe Acrobat uniemożliwia wykorzystanie tej luki.

Podatne wersje oprogramowania: 

  • Adobe Reader X/Acrobat X w wersji 10.1.1 i wcześniejsze wersje dla systemów Windows i Macintosh;
  • Adobe Reader/Acrobat w wersji 9.4.6 i wcześniejsze wersje dla systemów Windows, Macintosh i UNIX.

CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z biuletynem Adobe ASPA11-04 i zastosowanie się do wszelkich niezbędnych porad w celu minimalizacji zagrożeń.

Ocena: 3/5 (4)
A
A+
A++
Drukuj
PDF